Subject: [os2genau_digest] No. 1315
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Jun 2006 00:00:39 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 June 2006
 Number  1315
**************************************************

Subjects for today
 
1  Re:  No. 1314 : Peter Jenkins <pajenkins at westnet dot com dot au>
2  Re:  No. 1314 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  No. 1314 : Ken Laurie <ken.laurie at graeleah dot com>
4  Re:  IPluginW.DLL : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 24 Jun 2006 09:20:12 +0930
From:  Peter Jenkins <pajenkins at westnet dot com dot au>
Subject:  Re:  No. 1314

On 24/06/06 Digest wrote:
>  I had trouble like yours before I installed the latest IPluginW in
>  MOZ_PLUGINS.
>
>
>  Best regards
>  John Angelico
>  OS/2 SIG

Where do I get this file from ?
have the same problem as Ed
tia
Peter  at ! Pt Pirie

-- 
Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Jun 2006 16:57:35 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  No. 1314

Peter Jenkins wrote:
> On 24/06/06 Digest wrote:
>>  I had trouble like yours before I installed the latest IPluginW in
>>  MOZ_PLUGINS.
>>
>>
>>  Best regards
>>  John Angelico
>>  OS/2 SIG
> 
> Where do I get this file from ?
> have the same problem as Ed
> tia
> Peter  at ! Pt Pirie
> 
Actually I have the plugin installed and still get the problem with FF 
1.5x (but as I said, not with FF 2.0Alpha).

I think I've installed and upgraded so many versions of Mozilla and 
Firefox that it's probably time to do a clean re-install, and as soon as 
EComstation 2.0 goes GA, that's probably exactly what I'll do !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Jun 2006 17:03:50 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  No. 1314

Peter

Try here http://www.mozilla dot org/ports/os2/ under the Popular Warpzilla
resources. Select the Java plugin support or go directly to Innotek
http://www.innotek.de/products/javaos2/mozilla/pluginwrappergeneral_e.html

regards
Ken

Peter Jenkins wrote:
> On 24/06/06 Digest wrote:
>>  I had trouble like yours before I installed the latest IPluginW in
>>  MOZ_PLUGINS.
>>
>>
>>  Best regards
>>  John Angelico
>>  OS/2 SIG
> 
> Where do I get this file from ?
> have the same problem as Ed
> tia
> Peter  at ! Pt Pirie
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 24 Jun 2006 18:14:41 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  IPluginW.DLL

On Sat, 24 Jun 2006 09:20:12 +0930, Peter Jenkins wrote:

>On 24/06/06 Digest wrote:
>>  I had trouble like yours before I installed the latest IPluginW in
>>  MOZ_PLUGINS.
>>
>>
>>  Best regards
>>  John Angelico
>>  OS/2 SIG
>
>Where do I get this file from ?
>have the same problem as Ed
>tia
>Peter  at ! Pt Pirie

Hi Peter.

It's an Innotek release, usually reported on VoiceNews announcements of new
Firefox releases.

For example:
[Quote] from May 24th release of Bon Echo beta:
NOTE:  This release requires IPLUGINW.DLL to use the Java and Flash 
plugins.  The latest (backward compatible) version is available here:

http://e-vertise dot com/warpzilla/ipluginw20050915.xpi
or here:
http://download.innotek.de/javaos2/mozilla/ipluginw20050915.xpi
[/Quote]

If you access this within Firefox, it should do the install for you as part
of the download.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------